Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
tesseract::CharBigrams Member List

This is the complete list of members for tesseract::CharBigrams, including all inherited members.

CharBigrams() | tesseract::CharBigrams |
Cost(const char_32 *str, CharSet *char_set) const | tesseract::CharBigrams |
Create(const string &data_file_path, const string &lang) | tesseract::CharBigrams | static
MeanCostWithSpaces(const char_32 *char_32_ptr) const | tesseract::CharBigrams | protected
PairCost(char_32 ch1, char_32 ch2) const | tesseract::CharBigrams | protected
~CharBigrams() | tesseract::CharBigrams |